[ToolParam]
id=4
name=Blend
desc=
key=R
tabflt=0
tabflt_prs=0
brpat_vsbpos=75
brsizesc=10
brsize=80
szmin=92
opacity=255
algorithm=2
f_showopt=1
f_prs2sz=1
prsfeel=96
syringe=1
brwav=0
drawmode=1
depth=100
f_prs2dp=1
f_prs2bl=1
dpmin=0
dpmax=100
bfval=50
txval=95
quality=2
blend=52
water=71
stretch=65
smooth=48
f_keepopac=0
edgehdns=0
brfnam=[None]
texnam=[None]
